@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
.top {
  background-color: #1891D8;
}
.top a {
  color: white;
}
.news {
  padding: 20px 0 0;
}
dl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
dt {
  width: 15%;
  color: #827a6c;
  margin-bottom: 15px;
}
dd {
  width: 80%;
  margin-bottom: 15px;
  margin-left: 20px;
}
dt:last-child {
  margin-bottom: 0;
}
dd:last-child {
  margin-bottom: 0;
}
@media (max-width: 600px) {
  dt, dd {
    width: 100%;
  }
  dt {
    margin-bottom: 5px;
  }
  dd {
    margin-bottom: 20px;
    margin-left: 0;
  }
  .news {
    padding: 0;
  }
}